
<div>
    <div style="width: 80px; height: 80px; {%if z.photo and z.photo.url%}background-image: url('{{asset(z.photo.webPath)}}');{%else%}background: #777;{%endif%} float: left; margin-right: 5px; background-size: cover; background-repeat: no-repeat"></div>
    <div style="">
        <p style="font-size: 0.9em; margin-bottom: 0px">{{z.description}}</p>
        <p style="margin: 0px; margin-top: 5px; font-size: 0.8em;font-family: 'RobotoLight'"><span class="mdi-maps-place"></span> {{z.quartier.libelle}} ({{z.ville.libelle}})</p>
        <p style="margin: 0px; margin-top: 5px">
            <span class="mdi-communication-comment"></span> {%if z.nbreCommentaire%}{{z.nbreCommentaire}} {%else%}0 {%endif%}
        </p>
    </div>
</div>
<div style="width: 300px; height: 150px">
    <div class="row">
        <div class="col s6">
            {%if z.photo and z.photo.url%}
                <img src="{{image(z.photo.webPath).resize(100,100)}}" style=""/>
            {%endif%}
        </div>
        <div class="col s6">
            <p>{{z.description}}</p>
            {%if z.campagneCreer%}<a href="{{path('ev_web_client_rendre_propre', {'idZoneInsalubre': z.id})}}" style="color: white" class="waves-effect waves-light btn orange darken-2">PARTICIPER</a>{%else%}<a href="{{path('ev_web_client_rendre_propre', {'idZoneInsalubre': z.id})}}" style="color: white" class="waves-effect waves-light btn orange darken-2">CREER</a>{%endif%}
        </div>
    </div>
</div>
<div style="width: 300px; height: 150px"><div style="font-weight: bold; text-align: center">{{z.description}}</div><div>{%if z.photo and z.photo.url%}<img src="{{image(z.photo.webPath).resize(150,140)}}" style="float: left; margin-right: 5px"/>{%endif%}<div style="padding-top: 50px"><span style="color: red; font-size: 12px">Campagne de salubrité</span><br/><br/>{%if z.campagneCreer%}<a href="{{path('ev_web_client_rendre_propre', {'idZoneInsalubre': z.id})}}" style="color: white" class="waves-effect waves-light btn orange darken-2">PARTICIPER</a>{%else%}<a href="{{path('ev_web_client_rendre_propre', {'idZoneInsalubre': z.id})}}" style="color: white" class="waves-effect waves-light btn orange darken-2">CREER</a>{%endif%}</div> </div></div>